@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:14px; color:#fff; font-family:"宋体"; text-align:left; background:#cbe4be;}
a:link{ color:#666666; text-decoration:none;}
a:visited{ color:#666666; text-decoration:none;}
a:hover{ color:#666666; text-decoration:underline;}
a:active{ color:#666666; text-decoration:none;}
img{ border:none;}
h1{ display:none;}
ul, li{ margin:0; padding:0; list-style:none;}
.white a:link, .white a:visited, .white a:hover, .white a:active{ color:#fff;}

#page{ width:960px; margin:0 auto;}
#nav{ background:url(../images/nav_bg.jpg) repeat-x; height:35px; overflow:hidden;}
#header{ background:url(../images/header.jpg) no-repeat; height:570px; overflow:hidden;}
#parta{ background:url(../images/parta.jpg) no-repeat; height:315px; overflow:hidden; position:relative;}
#partb{ background:url(../images/partb.jpg) no-repeat; height:410px; overflow:hidden; padding:70px 0 0 30px;}
#partc{ background:url(../images/partc.jpg) no-repeat; height:490px; overflow:hidden;}
#partd{ background:url(../images/partd.jpg) no-repeat; height:490px; overflow:hidden; position:relative;}
#parte{ background:url(../images/parte.jpg) no-repeat; height:465px; overflow:hidden;}

.flash { width:540px; height:570px; padding:0 0 0 420px;}

.qha{ float:left; width:460px; height:290px; padding:15px 0 0 31px; background:url(../images/qha01.jpg) no-repeat 30px 15px;}
.IE6_show{ width:460px; height:290px; background:url(../images/01.jpg) no-repeat; position:absolute; top:15px; left:30px;}
.news{ float:right; width:410px; line-height:20px; padding:16px 0 0 0;}
h2{ font-size:14px; color:#fff100; padding:0 0 8px 0;}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active{ color:#fff100;}
.news p{ font-size:12px; color:#fff; line-height:20px; padding:0 30px 35px 0; text-indent:2em;}
#partb img{ padding:0 23px 26px 0;}
.fbhb{ padding: 0 0 0 155px;}
#partc p{ padding:78px 40px 0 565px; font-size:12px; text-indent:2em; color:#fff; line-height:22px;}
.flv{ padding:20px 60px 0 580px; width:320px; height:240px;}
/*新品上市 图片切换*/
#simg{ width:815px; padding:84px 0 0 74px;}
#simg div{ float:left;  height:101px; width:157px; cursor:pointer; margin:0 0 26px 0; overflow:hidden;}
#simg div .f1{ float:left; width:157px; margin:0 0 23px 0; overflow:hidden;}
#bimg { overflow: hidden; height:260px; width:400px; position:absolute; top:84px; left:280px;}
#info{ font-weight:bold; font-size:12px; text-align:center;}
.dis{ display:block;}
.undis{ display:none;}
.bg1{ background:url(../images/qhbs201.png) no-repeat 0 0;  _background:url(../images/qhbs201.jpg) no-repeat 0 0;}
.bg2{ background:url(../images/qhbs202.png) no-repeat 0 0;  _background:url(../images/qhbs202.jpg) no-repeat 0 0;}
.bg3{ background:url(../images/qhbs203.png) no-repeat 0 0;  _background:url(../images/qhbs203.jpg) no-repeat 0 0;}
.bg4{ background:url(../images/qhbs204.png) no-repeat 0 0;  _background:url(../images/qhbs204.jpg) no-repeat 0 0;}
.bg5{ background:url(../images/qhbs205.png) no-repeat 0 0;  _background:url(../images/qhbs205.jpg) no-repeat 0 0;}
.bg6{ background:url(../images/qhbs206.png) no-repeat 0 0;  _background:url(../images/qhbs206.jpg) no-repeat 0 0;}
.f1 .bg1, .f1 .bg2, .f1 .bg3, .f1 .bg4, .f1 .bg5, .f1 .bg6{ background-position:0 -101px;}
.txt{ width:400px; height:100px; position:absolute; top:358px; left:280px; font-size:12px; color:#fff; line-height:22px;}
.qhc{ height:430px; overflow:hidden; padding:50px 0 0 0;}


#nav img{ padding-left:13px;float:left;}
.nav_list{ float:right; width:310px; padding-top:16px;}
.nav_list a{ font-size:12px; color:#666666; border-right:#666666 solid 1px; padding-right:11px; text-decoration:none;}
.nav_list a:link{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:visited{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:hover{ font-size:12px; color:#666666; text-decoration:underline;}
.nav_list a:active{ font-size:12px; color:#666666; text-decoration:none;}

#bottom{ background:url(../images/bottom.jpg) no-repeat; height:335px; overflow:hidden; padding:65px 0 0 20px;}
.messa{ float:left; width:620px; height:270px; border:10px solid #00561f; background:#fff;}
.messb{ float:right; width:290px; padding:40px 0 0 0;}
#copyright{ background:url(../images/copyright.jpg) no-repeat; height:90px; font-size:12px; color:#fff; text-align:center; line-height:20px;}
#copyright a{ color:#fff; text-decoration:none;}